ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 23919] - [PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2
Date Mon, 20 Oct 2003 11:28:07 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919

[PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2

antoine@apache.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |dev@ant.apache.org
         AssignedTo|dev@ant.apache.org          |antoine@apache.org



------- Additional Comments From antoine@apache.org  2003-10-20 11:28 -------
Martin Kruithof says : 
"Because of encoding issues the following files cannot be build using
java version "1.2.2"
Classic VM (build JDK-1.2.2_016, green threads, nojit)
at least on linux. ..."

I am OK to checkin the patches of Martijn in both the ant1.6 and the main
branches. I am surprised that we have to change Matèrne into Materne (remove
accents) to make ant build, but if this is needed, let it be.

Unless someone voices a concern, I will check in the patches this evening.

Antoine

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message